RubyGems Navigation menu

email_inquire 0.11.0

Library to validate email for format, common typos and one-time email providers

Versions:

  1. 0.11.0 - January 25, 2020 (40.5 KB)
  2. 0.10.0 - January 08, 2019 (36 KB)
  3. 0.9.0 - January 04, 2019 (35 KB)
  4. 0.8.0 - December 26, 2017 (33.5 KB)
  5. 0.7.0 - May 27, 2017 (29.5 KB)
Show all versions (12 total)

Runtime Dependencies (1):

Development Dependencies (6):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.9.0
  • rubocop ~> 0.78.0
  • rubocop-performance ~> 1.5.0
  • rubocop-rspec ~> 1.37.0
  • Owners:

    Pushed by:

    Authors:

    • Maxime Garcia

    SHA 256 checksum:

    878de124d4693b5bfafbbc86656c598b3508da747881e433db948045634dd325

    Total downloads 78,753

    For this version 8,185

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: